using Godot;
using System;
using System.Collections.Generic;
using System.Linq;

public partial class Mook : Enemy
{
    
	public override void _Ready()
	{
        base._Ready();
        
	}

    public override void ClickCell(Cell CLICKED_CELL)
    {
        CLICKED_CELL.Mark(_playerOpponent);
        _playerOpponent.CheckGoals();
    }
}
